SDL_GPUSampler(3type)

NAME
SDL_GPUSampler - An opaque handle representing a sampler.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef struct SDL_GPUSampler SDL_GPUSampler;

AVAILABILITY
This struct is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_CreateGPUSampler(3), •(3), SDL_BindGPUVertexSamplers(3), •(3), SDL_BindGPUFragmentSamplers(3), •(3), SDL_ReleaseGPUSampler(3)